netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
hint_entry Struct Reference

## Data Fields
uint16_t | vid
cnid_t | cnid
uint8_t | event
pid_t | source_pid

## Field Documentation

## ◆ cnid

cnid_t hint_entry::cnid

## ◆ event

uint8_t hint_entry::event

## ◆ source_pid

pid_t hint_entry::source_pid

## ◆ vid

uint16_t hint_entry::vid

The documentation for this struct was generated from the following file:

- server_ipc.c